Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 05:36:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret nasia seaborne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasia seaborne Bot:  Hi Nasia Seaborne ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555068127            09:19 AM, 03rd Apr                     nasia seaborne                    [email-masked]           09:19 AM, 03rd Apr                   Mohammed                    Hi Nasia , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:20 AM, 03rd Apr                   Mohammed                   يرجى تزويدنا برقم الطلب حتى تتم خدمتك على اكمل وجه           09:20 AM, 03rd Apr                     nasia seaborne                    Hi  English please           09:20 AM, 03rd Apr                     nasia seaborne                    I returned 2 items last week and theee is no record of this           09:21 AM, 03rd Apr                     nasia seaborne                    On mt account.           09:21 AM, 03rd Apr                     nasia seaborne                    My name is nadia           09:21 AM, 03rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:21 AM, 03rd Apr                   Mohammed                   Sorry for mistake           09:21 AM, 03rd Apr                     nasia seaborne                    Can we do it without the irder number?           09:22 AM, 03rd Apr                     nasia seaborne                    Order           09:22 AM, 03rd Apr                     nasia seaborne                    What other details will get me into rhe account           09:22 AM, 03rd Apr                     nasia seaborne                    Hi           09:23 AM, 03rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:23 AM, 03rd Apr                     nasia seaborne                    It was returned last week.           09:23 AM, 03rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:26 AM, 03rd Apr                     nasia seaborne                    No worries           09:26 AM, 03rd Apr                   Mohammed                   As we can see in all of your orders there is no return request create           09:27 AM, 03rd Apr                   Mohammed                   Hi Nasia, I'm not getting a response from you. Are we still connected?           09:28 AM, 03rd Apr                   Mohammed                   Hi Nasia, I have not received a response from you still, please confirm if we are still connected?           09:31 AM, 03rd Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:34 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343525